
.bg_rgba {
    background-image: url('../images/palyazat-hatter.jpg');
    background-color: rgba(255, 255, 255, 0.75);
    background-blend-mode: overlay;
    animation: scroll 400s linear infinite;
    
  }

  @media screen and (max-width: 1400px) {
    .bg_rgba {
      background-image: url('../images/palyazat-hatter-small.jpg');
    }
  }


  

.form-wrapper{
    background-color:aliceblue;
    margin-top: 10%;
    padding: 10px;
    margin:5%;
    border-radius: 10px;
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
}

@keyframes scroll {
    100%{
     background-position:0px -3000px;
   }
 }


 .title-background{
    border-radius: 10px;
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
    background-color:white;
    margin-top:3%;
 }

 .padding-fix{
   padding:0.75rem;
 }


 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  border-radius:10px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 0.75rem;
  border: 1px solid #888;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


.vertical-padder{
  padding-bottom:1rem;
}

@font-face {
  font-family: adelia;
  src: url("../fonts/ADELIA.otf") format("opentype");
}

@font-face{
  font-family: "caveeat-brush";
  src: url("../fonts/CaveatBrush-Regular.ttf") format("truetype");
}

@font-face{
  font-family: "caveeat-regular";
  src: url("../fonts/Caveat-Regular.ttf") format("truetype");
}

@font-face{
  font-family: "lemon-friday";
  src: url("../fonts/Lemon\ Friday.ttf") format("truetype");
}

@font-face{
  font-family: "shadows-into-light";
  src: url("../fonts/ShadowsIntoLight-Regular.ttf") format("truetype");
}


.test-flex{
  flex-basis:80%;
  }

@media screen and (min-width: 769px)
{
.test-flex{
flex-basis:47%;
}
}

button#submit {
  /* font-size:25px; */
  
}

label.file-label {
  /* font-size:25px; */
  /* transform: scale(1.5, 1.5); */
}

img#kukucska-button:hover {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

img#sziporka-button:hover {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}


.file{
justify-content: center;
}